<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Патріотичні іконки</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="container">

        <ul class="flag">
            <li>
                <div class="square">
                    <img src="./img/Glyph.svg" alt="Glyph">
                </div>
            </li>
            <li>
                <div class="square"></div>
            </li>
            <li>
                <div class="square">
                    <div class="hexagon"></div>
                </div>
            </li>
            <li>
                <div class="square">
                    <div class="plain"></div>
                </div>
            </li>
            <li>
                <div class="square">
                    <div class="diya"><img src="./img/Diya.svg" alt="Diya"></div>
                </div>
            </li>
        </ul>

        <ul class="flag">
            <li>
                <div class="ground">
                    <div class="circle">
                        <img src="./img/Glyph.svg" alt="Glyph">
                    </div>
                </div>
            </li>
            <li>
                <div class="ground">
                    <div class="circle">
                    </div>
                </div>
            </li>
            <li>
                <div class="ground">
                    <div class="circle">
                        <div class="hexagon"></div>
                    </div>
                </div>
            </li>
            <li>
                <div class="ground">
                    <div class="circle">
                        <div class="plain"></div>
                    </div>
                </div>
            </li>
            <li>
                <div class="ground">
                    <div class="circle">
                        <div class="diya"><img src="./img/Diya.svg" alt="Diya"></div>
                    </div>
                </div>
            </li>
        </ul>
        <ul class="black">
            <li>
                <div class="black_ground">
                    <div class="diya"><img src="./img/Diya.svg" alt="Diya"></div>
                    <div class="flag-small">
                    </div>
                </div>
            </li>
            <li>
                <div class="black_ground">
                    <div class="flag-small"></div>
                    <div class="diya"><img src="./img/Diya.svg" alt="Diya"></div>
                </div>
            </li>
            <li>
                <div class="black_ground">
                    <div class="flags-container">
                        <div class="flag-small"></div>
                        <div class="flag-small"></div>
                    </div>
                    
                    <div class="diya"><img src="./img/Diya.svg" alt="Diya"></div>
                </div>
            </li>
        </ul>
    </div>

</body>

</html>